=== debian/changelog ===
eole-vpn (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [a559084] 20_vpn.xml : Strongswan en mode fichier plat par défaut fixes #7930 @15m
  * [6dde536] Merge branch '2.3'
  * [a6f06e9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [788002d] Fabrice: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 10 Apr 2014 09:33:18 +0200

eole-vpn (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [bd1e521] strongswan.conf : désactivation du plugin duplicheck fixes #7875 @10m
  * [6519d2f] Merge branch '2.3'
  * [f89e70a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04053df] Fabrice: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 07 Apr 2014 11:29:03 +0200

eole-vpn (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [d539eea] Diagnose VPN affiche un warning lorsqu'aucun tunnel n'est monté et affiche erreur quand rvp est arrêté sur Amon fixes #7249 @30m fixes #7845 @30m
  * [4dc77cf] Merge branch '2.3'
  * [85d00cd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [47cffd8] Fabrice: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Apr 2014 09:15:57 +0200

eole-vpn (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [70cea25] scripts/active_rvp : suppression import non utile
  * [c1f7036] Merge branch '2.3'
  * [12ee033] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1eb10e4] Fabrice: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 31 Mar 2014 10:42:52 +0200

eole-vpn (2.4.0-19) eole-2.4-unstable; urgency=low

  * [2dc6a71] posttemplate/00-rvp : question systématique configure rvp à l'instance fixes #7257 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 11:37:03 +0100

eole-vpn (2.4.0-18) eole-2.4-unstable; urgency=low

  * [6a04d6e] Oubli adressage eth0 dans les exclusions des tunnels fixes #7554 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 09:44:15 +0100

eole-vpn (2.4.0-17) eole-2.4-unstable; urgency=low

  * [9d7ca8d] active_rvp : la partie delete de prenait pas en compte amonecole fixes #7018 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 21 Feb 2014 12:00:58 +0100

eole-vpn (2.4.0-16) eole-2.4-unstable; urgency=low

  * [e752c04] Templatisation du script ip_xfrm_policy et ajout de tests sur les routes statiques pour exclure eth0 fixes #6949 fixes #6956 @3h
  * [e61028b] Gestion des alias dans la politique ipsec fixes #6965 @15m
  * [f28c125] posttemplate/00-rvp : utilisation variable type_amon pour tester le module fixes #5509 @30m
  * [e076a76] active_rvp : Actualisation de la config de ipsec.conf sans redémarrage fixes #7018 @15m
  * [4f27e10] active_rvp : "ipsec reload" est de trop car il monte les tunnel en double fixes #7018 ref #7259 @10m
  * [1e7fc44] Mode fichier plat : relecture des fichiers certif et clefs privées avant ipsec update fixes #7018 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Feb 2014 14:37:58 +0100

eole-vpn (2.4.0-15) eole-2.4-unstable; urgency=low

  * [dda702b] posttemplate/00-rvp : utilisation variable type_amon pour tester le module (2.4) ref #5509 @10m
  * [4155b66] active_rvp : Actualisation de la config de ipsec.conf sans redémarrage (2.4) ref #7018 @15m
  * [38ce4f9] active_rvp : "ipsec reload" est de trop car il monte les tunnel en double (2.4) fixes #7018 ref #7259 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:10:53 +0100

eole-vpn (2.4.0-14) eole-2.4-unstable; urgency=low

  * [11c1e2f] Portage en 2.4 des modifs 2.3 : templatisation ip_xfrm_policy ref #6949 ref #6956 ref #6965 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Jan 2014 16:48:27 +0100

eole-vpn (2.4.0-13) eole-2.4-unstable; urgency=low

  * [6793619] Adaptation du script à Eole 2.4, notamment changement noms de variables fixes #6925 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Dec 2013 11:21:25 +0100

eole-vpn (2.4.0-12) eole-2.4-unstable; urgency=low

  * [af67e5c] dicos/20_vpn.xml : présentation plus lisible des variables
  * [ab53a01] dicos/20_vpn.xml : typo dans la description d'une variable
  * [62a003b] Suppression des liens symboliques sur ipsec des /etc/rc* ref #6852 @10m
  * [96a8829] On supprime les liens symboliques de lancement d'ipsec (EOLE 2.4) ref #6852 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Dec 2013 10:48:17 +0100

eole-vpn (2.4.0-11) eole-2.4-unstable; urgency=low

  * [cde12ee] * 20_vpn.xml : passage à CreoleLint (Fixes #6850 @20m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2013 10:06:11 +0100

eole-vpn (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d242ea] Add git-buildpackage configuration for debian version tag format

  [ Fabrice ]
  * [a0c6de6] Test de la variable eole_module pour activer l'agent Amon ou Spynx fixes #6335 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 10 Oct 2013 11:56:17 +0200

eole-vpn (2.4.0-9) eole-2.4-unstable; urgency=low

  * [86e6d43] dicos/20_vpn.xml : présentation plus lisible des variables
  * [766d6fd] dicos/20_vpn.xml : typo dans la description d'une variable
  * [e31e9cd] Adaptation ipsec_updown à la redifinition d'une variable fixes #6180 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Oct 2013 11:02:48 +0200

eole-vpn (2.4.0-8) eole-2.4-unstable; urgency=low

  * [025b9c4] mise à niveau active_rvp pour 2.4 ref #6137 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 27 Sep 2013 14:38:44 +0200

eole-vpn (2.4.0-7) eole-2.4-unstable; urgency=low

  * [dfcdefd] Mise à niveau gen_ip_xfrm_policy pour 2.4 fixes #6137 @15m
  * [07a9a52] Suppression du chargement plugin 'des' dans strongswan.conf fixes #6144 @10m


