## eole-vpn 2.4.0-25

=== debian/changelog ===
eole-vpn (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a973844] Correction associé à la configuration du RVP
  * [e3f1f88] Merge branch 'master' into dist/ubuntu/precise/master
  * [91ab66b] Correction associé à la configuration du RVP (2.3)
  * [9dabd83] Merge branch '2.3'
  * [269a60e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a6e3fd1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-24'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jul 2014 09:46:46 +0200

eole-vpn (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c8abde8] Revert "20_vpn.xml : Strongswan en mode fichier plat par défaut"
  * [9136e3d] Merge branch '2.3'
  * [c408102] Revert "Revert "20_vpn.xml : Strongswan en mode fichier plat par défaut""
  * [47f1865] Correction de la détection du module dans l'agent rvp
    (Fixes: #8156, 20)
  * [0818a30] Merge branch '2.3'

  [ Fabrice Barconnière ]
  * [c40d061] Suppression du service ipsec de rc*.d quel que soit le module ref #8535 @30m
  * [33a7973] Merge branch '2.3'
  * [6865347] posttemplate/00-rvp : correction du test du lien "S*ipsec" ref #8535 @10m
  * [71b5992] Merge branch '2.3'
  * [2bcb3dd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [509a3a6] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Jul 2014 10:35:42 +0200
