## eole-vpn 2.4.1-1

=== debian/changelog ===
eole-vpn (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [273c576] Gestion timeout du process stroke fixes #8502 @1h
  * [76679d9] Merge branch '2.3' into 2.4.0/master
  * [bc43f80] Test getVar avec le vrai type  (number), pas comme en 2.3 fixes #8502 @30m
  * [4afc3a8] Merge branch '2.4.0/master' into dist/ubuntu/precise/master
  * [dda5be3] Merge branch '2.4.0/master'
  * [7600fb9] Merge branch 'master' into dist/ubuntu/precise/master
  * [02165cb] ipsec_updown : translation réseau des conteneurs dans les tunnels reseau eth1 fixes #8908 @7h
  * [14353fa] Merge branch '2.3'
  * [9f7a084] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [f7ef7fb] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [014b281] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-25'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 19 Sep 2014 08:44:11 +0200
