## eole-vpn 2.4.1-3

=== debian/changelog ===
eole-vpn (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7448530] Typo : s/if/fi/
  * [baed82a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [78552e4] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:43:27 +0200

eole-vpn (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d4c5505] Suppression du cache CRL de strongswan en posttemlpate
  * [ec38826] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b04f8f1] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:07:05 +0200
