=== debian/changelog ===
eole-vpn (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5e6b110] Publication EOLE 2.5.0
  * [6ab2aef] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [882a3c3] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:11:26 +0200

eole-vpn (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9128316] Gestion de la configuration Upstart de strongSwan
  * [8c76bcc] Désactivation du lancement du service Upstart *strongswan* géré par *bastion*

  [ EOLE Build Daemon ]
  * [789808f] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 30 Mar 2015 14:06:06 +0200

eole-vpn (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [19d7945] Rendre stroke utilisable dès l’installation

  [ EOLE Build Daemon ]
  * [1eee1c8] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 26 Mar 2015 09:05:55 +0100

eole-vpn (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6209b9c] Nouvel espace de nommage des tags Debian
  * [a6f2178] Preparation pour EOLE 2.4.2-alpha1
  * [d01b4af] Preparation pour EOLE 2.5
  * [59f94c8] Merge tag 'release/2.5.0_1'
  * [7dce5bd] Désactivation d’apparmor pour stroke

  [ EOLE Build Daemon ]
  * [130643f] Daniel Dehennin: Update package since “debian/eole/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 25 Mar 2015 12:16:13 +0100
