=== debian/changelog ===
eole-vpn (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9eea7e8] Le mode IPSec database est forcé à non
  * [d92b06e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e32a5d4] Fabrice Barconnière: Update package since “debian/eole/2.5.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Oct 2015 15:42:55 +0200

eole-vpn (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cc51694] Ne pas recharger apparmor lors de l’installion

  [ EOLE Build Daemon ]
  * [917cd43] Daniel Dehennin: Update package since “debian/eole/2.5.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 05 Oct 2015 13:21:23 +0200

eole-vpn (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8a1567d] override script init upstart strongSwan

  [ EOLE Build Daemon ]
  * [d42f421] Fabrice Barconnière: Update package since “debian/eole/2.5.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Oct 2015 14:38:56 +0200

eole-vpn (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [ac0d323] On ne touche pas au script upstart strongswan
  * [6cb6436] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [11a51a7] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Sep 2015 11:57:13 +0200

eole-vpn (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f897bc9] Prepare version 2.5.1-a1
  * [5825693] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [d917b87] Release version 2.5.1
  * [8be7ac8] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [e964b86] debian/eole-vpn.postinst : never start/stop strongswan on runlevel

  [ EOLE Build Daemon ]
  * [9981222] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Sep 2015 08:39:11 +0200
