=== debian/changelog ===
eole-vpn (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0623e06] diagnose/152-rvp : parse_ipsec_statusall n'a plus qu'un argument
  * [b2ad78e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bbc83b1] Fabrice Barconnière: Update package since “debian/eole/2.5.2-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Feb 2016 11:18:10 +0100

eole-vpn (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [46c9ed5] Activation du VPN en postservice
  * [154ce74] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a0c0ec4] Fabrice Barconnière: Update package since “debian/eole/2.5.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Feb 2016 10:26:38 +0100

eole-vpn (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3c06f17] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [def4cd8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6dd1774] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:31:48 +0100

eole-vpn (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8dc777f] Ajout dépendance à strongswan-plugin-curl pour télécharger les CRLs

  [ EOLE Build Daemon ]
  * [0d4a419] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Jan 2016 11:06:28 +0100

eole-vpn (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54d95f2] Affichage en orange de la question sur le RVP
  * [4f56f64] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aeb3500] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2016 16:41:18 +0100

eole-vpn (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74c8198] Corrections cosmétiques sur 20_vpn.xml
  * [686a368] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1efca59] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Dec 2015 14:44:32 +0100

eole-vpn (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6cb6436] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [8a1567d] override script init upstart strongSwan
  * [d92b06e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [647e896] Merge branch 'dist/eole/2.5.1/master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [cc51694] Ne pas recharger apparmor lors de l’installion

  [ EOLE Build Daemon ]
  * [20d998b] Fabrice Barconnière: Update package since “debian/eole/2.5.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 08 Dec 2015 13:22:52 +0100

eole-vpn (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [69f67d2] Prepare version 2.5.2
  * [1c56ff1] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Fabrice Barconnière ]
  * [710a8c2] Merge branch 'dist/eole/2.5.1/master' into dist/eole/2.5/master
  * [ac0d323] On ne touche pas au script upstart strongswan
  * [9eea7e8] Le mode IPSec database est forcé à non
  * [ef7f1c0] Merge branch '2.5.1/master'
  * [50873fd] Adaptation du diagnose du VPN à EOLE 2.5
  * [c6a53b5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2b86334] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Nov 2015 08:51:33 +0100
