## eole-vpn 2.5.2-15

=== debian/changelog ===
eole-vpn (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [cacc046] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3f471c9] Fabrice Barconnière: Update package since “debian/eole/2.5.2-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:16:36 +0200

eole-vpn (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [a9d15be] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ae32bb8] Fabrice Barconnière: Update package since “debian/eole/2.5.2-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:12:36 +0200

eole-vpn (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [601368e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b17f9bf] Fabrice Barconnière: Update package since “debian/eole/2.5.2-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:16:35 +0200

eole-vpn (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [3293832] Typo : s/if/fi/
  * [9fe0471] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [40cd679] Fabrice Barconnière: Update package since “debian/eole/2.5.2-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:45:38 +0200

eole-vpn (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [78f9d95] Suppression du cache CRL de strongswan en posttemlpate
  * [70ede62] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9edde2e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:17:41 +0200

eole-vpn (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [61894ca] On recharge le profil local charon uniquement si modifié

  [ EOLE Build Daemon ]
  * [1a0894d] Fabrice Barconnière: Update package since “debian/eole/2.5.2-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Sep 2016 08:23:14 +0200

eole-vpn (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4f68820] Profil apparmor local pour charon: droit écriture crls

  [ EOLE Build Daemon ]
  * [1b0f5e9] Fabrice Barconnière: Update package since “debian/eole/2.5.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Sep 2016 08:08:55 +0200
