=== debian/changelog ===
eole-vpn (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3293832] Typo : s/if/fi/
  * [5a1f2e9] Merge branch '2.5.2/master'
  * [6e210cc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b9160b1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:48:32 +0200

eole-vpn (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [78f9d95] Suppression du cache CRL de strongswan en posttemlpate
  * [c9d57cc] Merge branch '2.5.2/master'
  * [f87004a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9d04a62] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:19:44 +0200

eole-vpn (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [28cc64e] Utilisation du script rvp et pas du "service"
  * [98b97e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e7d6d01] Philippe Caseiro: Update package since “debian/eole/2.6.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 03 May 2016 11:39:05 +0200

eole-vpn (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [92d627d] dicos/20_vpn.xml : suppression de la variable *zephir_client_noaction*
  * [0f32e27] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [138a9cf] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Apr 2016 16:28:50 +0200

eole-vpn (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f176f3a] On référence les interfaces par leurs numéros et plus par les noms *ethX*
  * [813a736] Référence aux interfaces réseaux par leurs numéros et plus par les noms *ethX*
  * [1311064] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [492a939] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 06 Apr 2016 15:58:30 +0200

eole-vpn (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [16439b3] scripts/active_rvp : arrêter strongswan avant de supprimer la configuration ipsec
  * [ba2fd65] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c2dcd9f] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 11:38:32 +0200

eole-vpn (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f316553] debian/eole-vpn.postinst : désaction façon systemd du lancement de strongSwan

  [ EOLE Build Daemon ]
  * [5f0ed6d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 15:26:51 +0200

eole-vpn (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1305d65] Prepare version 2.6.0
  * [49093bf] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [5d53bf7] Template *strongswan.conf* éclaté en plisieurs templates
  * [d2d47a2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6b235ad] Fabrice Barconnière: Update package since “debian/eole/2.5.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 15:04:51 +0200
