=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-vpn
 Architecture: all
-Depends: ${misc:Depends}, strongswan, python-arv
+Depends: ${misc:Depends}, strongswan, strongswan-plugin-curl, python-arv
 Provides: eole-rvp
 Conflicts: eole-rvp
 Replaces: conf-sphynx (<= 2.3-eole80), eole-rvp
