## eole-vpn 2.6.0-12

=== debian/changelog ===
eole-vpn (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [a17da00] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [65c1b5d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:23:30 +0200

eole-vpn (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [a8cd01c] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [695e30d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:19:46 +0200

eole-vpn (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [d75fa79] Merge branch '2.5.2/master' into 2.6.0/master
  * [64961cc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2eb78f9] Fabrice Barconnière: Update package since “debian/eole/2.6.0-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:14:05 +0200

eole-vpn (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [df13d3f] Merge branch '2.5.2/master' into 2.6.0/master
  * [52f9e0d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ae572c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:25:06 +0200
