=== debian/changelog ===
eole-vpn (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [d75fa79] Merge branch '2.5.2/master' into 2.6.0/master
  * [6ab1cff] Merge branch '2.6.0/master' into 2.6.1/master
  * [a4e273f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [721d9d3] Fabrice Barconnière: Update package since “debian/eole/2.6.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:15:23 +0200

eole-vpn (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [df13d3f] Merge branch '2.5.2/master' into 2.6.0/master
  * [aab837e] Merge branch '2.6.0/master' into 2.6.1/master
  * [102ed16] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5deb493] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:27:37 +0200

eole-vpn (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8d1685c] ipsec_updown : correction d'une référence à l'interface eth1
  * [5771ea8] Merge branch '2.6.0/master'
  * [db78104] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [017438e] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 08 Mar 2017 15:16:37 +0100

eole-vpn (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [522d1cb] On utilise le même service *@strongswan@* sur Amon et Sphynx pour le VPN
  * [1a1f3d9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0959684] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 08 Mar 2017 08:55:37 +0100

eole-vpn (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [419332e] Gestion de la fragmentation dans strongSwan
  * [9ec1c3f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [98b0c71] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 15 Dec 2016 14:06:08 +0100

eole-vpn (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8b6c4eb] Prepare version 2.6.1
  * [f609009] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b98e80c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Nov 2016 08:37:22 +0100
