## eole-vpn 2.6.1-11

=== debian/changelog ===
eole-vpn (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [bf681e1] Merge branch 'issues/30186' into 2.6.1/master
  * [d6de606] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [68586ca] Fabrice Barconnière: Update package since “debian/eole/2.6.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:27:22 +0200

eole-vpn (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [6a2e73e] Merge branch 'issue/28752' into 2.6.1/master
  * [e2a7e27] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [db03a33] Fabrice Barconnière: Update package since “debian/eole/2.6.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:26:59 +0200

eole-vpn (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c541843] Revert "Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx"
  * [a09e242] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [be44de8] Fabrice Barconnière: Update package since “debian/eole/2.6.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Mar 2018 10:57:03 +0100

eole-vpn (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b08b1ef] Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx
  * [348a670] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [845fa18] Fabrice Barconnière: Update package since “debian/eole/2.6.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Feb 2018 11:18:24 +0100

eole-vpn (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e1797cd] Les plugin strogSwan FARP et DHCP étaient activés par défaut
  * [3eac693] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7e4402f] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 30 Jan 2018 14:59:48 +0100
