## eole-vpn 2.6.2-2

=== debian/changelog ===
eole-vpn (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [d75fa79] Merge branch '2.5.2/master' into 2.6.0/master
  * [6ab1cff] Merge branch '2.6.0/master' into 2.6.1/master
  * [4ef9fa8] Merge branch '2.6.1/master'
  * [116678c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4a7051d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:16:14 +0200

eole-vpn (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [017cce1] Prepare version 2.6.2
  * [9da1b1c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [df13d3f] Merge branch '2.5.2/master' into 2.6.0/master
  * [aab837e] Merge branch '2.6.0/master' into 2.6.1/master
  * [0708f30] Merge branch '2.6.1/master'
  * [018aea9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e19500e] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:29:26 +0200
