## eole-vpn 2.6.2-5

=== debian/changelog ===
eole-vpn (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d0d5399] Revert "Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx"
  * [3c9ddd6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d88776f] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Mar 2018 10:58:57 +0100

eole-vpn (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b08b1ef] Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx
  * [3e826de] Merge branch 'issue/23001' into 2.6.2/master
  * [537c860] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f07d769] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Feb 2018 11:23:34 +0100

eole-vpn (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e1797cd] Les plugin strogSwan FARP et DHCP étaient activés par défaut
  * [1b63f11] Merge branch '2.6.1/master' into 2.6.2/master
  * [bc86fb5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d60384c] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 30 Jan 2018 15:03:21 +0100
