=== debian/changelog ===
eole-vpn (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [5a77863] Merge branch 'issues/30186' into 2.6.2/master
  * [ec4ac76] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fae61da] Fabrice Barconnière: Update package since “debian/eole/2.6.2-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:28:21 +0200

eole-vpn (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [d89680a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0537b38] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Sep 2019 15:42:59 +0200

eole-vpn (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [496b259] Merge branch 'issue/28752' into 2.6.2/master
  * [be5e536] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a5d661f] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:28:31 +0200
