## eole-vpn 2.7.0-11

=== debian/changelog ===
eole-vpn (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c070d94] Older Sphynx versions didn't provide @ipsec.d/conf@ directory in VPN archives
  * [65a83f8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [56c3590] Fabrice Barconnière: Update package since “debian/eole/2.7.0-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Dec 2018 14:32:14 +0100

eole-vpn (2.7.0-10) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7cb0cb2] No more ip_xfrm_policy script.
  * [e39e486] ipsec_updown : there was a bug when alias on the source ip interface
  * [24e5502] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [39ecfd5] Fabrice Barconnière: Update package since “debian/eole/2.7.0-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Sep 2018 14:25:20 +0200

eole-vpn (2.7.0-9) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c526633] Some bugs in scripts
  * [57aadc3] Merge branch 'master' into dist/eole/2.7.0/master
  * [1e96133] reconfigure failed on eolebase with only one network interface
  * [ed05ba8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d842336] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Sep 2018 09:27:51 +0200

eole-vpn (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [855eff8] Le template @ip_xfrm_policy@ n'existe plus, il faut générer les exceptions au reconfigure
  * [3a4bb71] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bbe3653] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Sep 2018 08:45:13 +0200

eole-vpn (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9b3b7f3] IP XFRM POLICIES are now into an include ipsec configuration file
  * [b34a31b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5a43570] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Sep 2018 16:25:13 +0200

eole-vpn (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1b63f11] Merge branch '2.6.1/master' into 2.6.2/master
  * [3e826de] Merge branch 'issue/23001' into 2.6.2/master
  * [d0d5399] Revert "Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx"
  * [83179c2] Merge branch '2.6.2/master'
  * [a641bd5] Revert "No ipsec exception policy when staying on the same network (roadwarrior"
  * [01f570d] All ipsec exceptions were in this template, so roadwarrior couldn't work.
  * [ecb5cfe] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7cfa32c] Fabrice Barconnière: Update package since “debian/eole/2.7.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Sep 2018 07:58:00 +0200

eole-vpn (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4c40d85] Use 'rvp' filelist when rvp is disabled and fix ip_xfrm_policy template
  * [42dfc54] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ee0cde3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 15:03:13 +0100

eole-vpn (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6c22d13] La sortie ifconfig a changé. Utilisation de ip addr à la place.
  * [ba2286a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [254f52c] Fabrice Barconnière: Update package since “debian/eole/2.7.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 12:28:19 +0100

eole-vpn (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e9babfc] Considering the new *route_in_vpn* variable in *ip_xfrm_policy* template
  * [15ab76d] No ipsec exception policy when staying on the same network (roadwarrior can't work otherwise)
  * [5f40f12] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [184006b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 11:05:58 +0100

eole-vpn (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b08b1ef] Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx
  * [7320d6d] Merge branch 'issue/23001'
  * [8bdedef] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ab5b831] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 10:18:14 +0100

eole-vpn (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a5e091e] Prepare version 2.7.0
  * [344c9b5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [b968d97] Correct dependencies
  * [614b4f7] Merge branch 'master' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [e1797cd] Les plugin strogSwan FARP et DHCP étaient activés par défaut
  * [6898705] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [201e282] Laurent Flori: Update package since “debian/eole/2.6.2-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 31 Jan 2018 10:50:32 +0100
