=== debian/changelog ===
eole-vpn (2.7.0-16) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2aa5374] Add reverse routes to avoid going in VPN tunnel
  * [1bf38ed] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2f7d5ae] Fabrice Barconnière: Update package since “debian/eole/2.7.0-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2021 08:27:29 +0100

eole-vpn (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [fe315bc] Merge branch '2.6.2/master' into 2.7.0/master
  * [d27585f] Revert "Add xfrm policies check in ip_xfrm_policy template"
  * [d51b6fd] Suppress ip_xfrm_policy added due to merge conflict from 2.6.2
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [163a4cf] Merge branch 'issues/30186' into 2.7.0/master
  * [4b9d9f0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3178975] Fabrice Barconnière: Update package since “debian/eole/2.7.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:40:06 +0200

eole-vpn (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [496b259] Merge branch 'issue/28752' into 2.6.2/master
  * [b28821a] Merge branch '2.6.2/master' into 2.7.0/master
  * [15014c7] Revert "VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5"
  * [d04ab0a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [10f6c55] Fabrice Barconnière: Update package since “debian/eole/2.7.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:32:02 +0200

eole-vpn (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4480d4c] Passthrough connections were missing when local network included in larger tunnel network
  * [b41ae48] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9258499] Fabrice Barconnière: Update package since “debian/eole/2.7.0-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 02 Sep 2019 15:03:14 +0200

eole-vpn (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8c73dae] If local subnet is a part of the remote subnet, it must have a passthrough connection
  * [1955511] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f031bdb] Fabrice Barconnière: Update package since “debian/eole/2.7.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Mar 2019 15:51:20 +0100
