## eole-vpn 2.7.1-1

=== debian/changelog ===
eole-vpn (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [41dffc7] Prepare version 2.7.1
  * [d5a636f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [8c73dae] If local subnet is a part of the remote subnet, it must have a passthrough connection
  * [459f65c] Merge branch '2.7.0/master'
  * [0e2536d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e9b90a3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Mar 2019 15:56:13 +0100
